@charset "UTF-8";
/* CSS Document */
/* Tom Hunter Photography © */

body {
    font-family: CenturyGothic;
    -webkit-text-size-adjust: none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    color: #444;
    overflow-x: hidden;
}

body {
    background: url(images/production.jpg) no-repeat center center fixed;
    background-size: cover;
    height: 100%;

}

#header {
    width: 100%;
    z-index: 6;
    margin: 0;
    padding-top: 35px;
    padding-bottom: 35px;
    background-color: #FFF;
    background-position: left center;
    background-repeat: no-repeat;
    background-image: url(images/marque/360marque15.png);
}

#marque {
    min-width: 320px;
    z-index: 4;
    color: #444;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    padding-right: 25px;
    padding-left: 25px;
    text-shadow: 4px 3px 3px rgba(0, 0, 0, 0.1);
}

#headinfo {
    text-align: right;
    vertical-align: top;
    clear: none;
    float: right;
    width: 250px;
    margin-right: 20px;
}

#planet {
    clear: none;
    float: left;
    width: 175px;
    background-image: url(art/pano.jpg);
    height: 175px;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    overflow: hidden;
    z-index: 1;
}

#nav {
    width: 100%;
    min-height: 20px;
    z-index: 10;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    margin: 0px;
    padding: 0px;
    background-color: #036;
}


#nav-b {
    width: 100%;
    min-height: 20px;
    z-index: 10;
    color: #FFF;
    text-align: center;
    font-size: 18px;
    background-color: #036;
}

#navholder {
    z-index: 10;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    margin-right: auto;
    margin-left: auto;
    width: 500px;
}

#hero-section {
    z-index: 3;
    width: 100%;
    min-height: 100px;
    background-color: #FFF;
}

#info-section {
    min-height: 100px;
    z-index: 9999;
    text-align: center;
    width: 100%;
    background-color: #fff;
}

#about-hero {
    z-index: 3;
    width: 100%;
    min-height: 100px;
}

#contact-hero {
    z-index: 3;
    width: 100%;
    min-height: 100px;
}

#portfolio-hero {
    z-index: 3;
    width: 100%;
    min-height: 100px;
}

#service-hero {
    z-index: 3;
    width: 100%;
    min-height: 100px;
}

#terms-hero {
    z-index: 3;
    width: 100%;
    min-height: 100px;
}

#container {
    z-index: 3;
    width: 100%;
    min-height: 100px;
}

#container2 {
    z-index: 3;
    width: 100%;
    min-height: 100px;
    background-color: #FFF;
}

#content {
    min-height: 100px;
    z-index: 9999;
    color: #555;
    text-align: center;
    width: 100%;
}

#content2 {
    min-height: 100px;
    z-index: 9999;
    color: #000;
    text-align: center;
    width: 100%;
}

#content3 {
    min-height: 100px;
    z-index: 9999;
    color: #036;
    text-align: center;
    width: 100%;
    background-color: #FFF;
}

section-con {
    width: 100%;
    z-index: 4;
    margin-right: auto;
    margin-left: auto;
    background-image: url(backgrounds/fade_wht90.png);
}

section-con2 {
    width: 100%;
    z-index: 4;
    margin-right: auto;
    margin-left: auto;
    background-image: url(backgrounds/fade_wht90.png);
}

#conwrap {
    width: 100%;
    z-index: 4;
    margin-right: auto;
    margin-left: auto;
    background-image: url(backgrounds/fade_wht90.png);
}

#stretchbox {
    max-width: 575px;
    min-width: 200px;
    min-height: 100px;
    z-index: 6;
    color: #333;
    margin-right: auto;
    margin-left: auto;
    padding-right: 25px;
    padding-left: 25px;
    padding-top: 50px;
    text-align: left;
}

#parawrap {
    width: 100%;
    z-index: 4;
    margin-right: auto;
    margin-left: auto;

}

#photo {
    margin-right: auto;
    margin-left: auto;
    display: inline-block;
}

#photo2 {
    margin-right: auto;
    margin-left: auto;
    display: inline-block;
}

#photo3 {
    margin-right: auto;
    margin-left: auto;
    display: inline-block;
}

#textbox {
    min-height: 200px;
    z-index: 4;
    color: #000;
    text-align: left;
    margin-right: 40px;
    margin-left: 40px;
}

.boxauto {
    max-width: 70%;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    display: inline-block;
    vertical-align: top;
}

#footer {
    width: 100%;
    z-index: 1;
    background-repeat: repeat;
    clear: right;
    float: left;
    bottom: 0;
    text-align: center;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #036;
}

#title {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 18px;
    margin-bottom: 40px;
    box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.5);
    margin-right: auto;
    margin-left: auto;
    color: #FFF;
    background-color: #333;
}

.tomlogo {
    background-image: url(images/profile/tom_portrait_blk.jpg);
    height: 250px;
    width: 250px;
    border-radius: 40px 40px 40px 40px;
}

.tomprofile {
    background-image: url(images/profile/tom_portrait_blk.jpg);
    height: 600px;
    width: 400px;

}

.tom250 {
    background-image: url(images/profile/tom_portrait_250blk.jpg);
}